@charset "utf-8";

/* ===========================================
 * インフォメーション
 * ======================================== */
 #com_content_wrapper #com_content {
    padding: 2rem 1.6rem 2rem;
}

.news_content a {
	color: #4494D5;
}

/* タイトル部分 */
.news_content .news_title_wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    gap: 1rem;
}

.news_content .news_title_wrapper .par-title01 {
    background-color: #FFE8C7;
    color: #000000;
}

.news_content .news_title_wrapper .news_title_info {
    display: flex;
    height: 3rem;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0;
    gap: 0.8rem;
}

.news_content .news_title_wrapper .news_title_info .update_date {
    color: #313131;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 3rem;
}

.news_content .news_title_wrapper .news_title_info .par-news_label>span {
    font-size: 1rem;
    line-height: 1.5rem;
}

/* 記事 */
.news_content .kiji_contents_wrapper {
    min-height: 10rem;
}
.news_content img.event_image {
    width: 34.3rem;
}
.news_content .event_image_wrapper .free-flg {
    position: absolute;
    top: 0;
    left: 0;
    width: 5.6rem;
    height: 3.2rem;
    text-align: center;
    background: #313131;
    color: var(--MAIN_WHITE, #FFF);
    text-align: center;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 3.2rem;
}
.news_content .event_image_wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 34.3rem;
    height: 32rem;
    overflow: hidden;
}

.news_content .event-infoarea {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    /* padding-bottom: 2rem; */
    margin-bottom: 1rem;
}

.news_content .event-infoarea .evt_ttl {
    display: flex;
    height: 2.4rem;
    gap: 0.8rem;
    align-items: center;
    font-weight: bold;
    font-size: 2.2rem;
    margin-bottom: 1rem;
}

.news_content .event-infoarea .item_day {
    padding-top: 0.4rem;
}

.news_content .event-infoarea .item_weekday {
    width: 2.4rem;
    height: 2.4rem;
    background: #113952;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 2.4rem;
    color: #FFFFFF;
    border-radius: 50%;
    text-align: center;
}

.news_content .event-infoarea .event-announce {
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
}

.news_content .event-infoarea .event-announce .event-opendate {
    display: flex;
    gap: 0.4rem;
}

.news_content .event-infoarea .event-locate {
    display: flex;
    gap: 0.4rem;
}

.news_content .event-infoarea .event-announce .event-opendate img,
.news_content .event-infoarea .event-announce .event-locate img {
    width: 1.4rem;
    height: auto;
}

.news_content .event-infoarea .event-announce .event-opendate span,
.news_content .event-infoarea .event-announce .event-locate span {
    line-height: 2rem;
    word-break: break-all;
}

.news_content .event-infoarea .event-textarea {
    word-break: break-all;
}

.kiji_contents_inner {
    padding-top: 0.3rem;
    font-size: 1.4rem;
    line-height: 2.4rem;
}

.kiji_contents_inner a {
    font-style: normal;
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 2.4rem;
    text-decoration-line: underline;
}

.kiji_contents_inner img {
    max-width: 34.3rem;
}

/* 一覧に戻る */
.news_content .news_link {
    width: 32rem;
    height: 5.4rem;
    margin: 0 auto;
}

.news_content .news_link .par-btn01 {
    display: flex;
    width: 32rem;
    height: 5.4rem;
    align-items: center;
    justify-content: center;
    border: 0.2rem solid var(--MAIN_COLOR, #003288);
    color: var(--MAIN_COLOR, #003288);
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 2.4rem;
}

.news_content .news_link .par-btn01.left-arrow::before {
    background-size: 1.0rem;
    background-image: url(/cdn/sp/images/common/arrow_right_blue.svg);
    transform: rotate(180deg);
}
